Subject: Ticket Assigned - Return
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 03 Mar 2021 02:17:45 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return I have a problem with my order , as I received a wrong item a cropped pants instead of full length pants , so I want to return the wrong product and get my full length pants but size xlarge not xxl as it is so big.ThanksOrder no. 2000992511Mob no. 01005000903Required : full length pants size xlarge 

Sent from Yahoo Mail on Android
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2154831